﻿@font-face {
    font-family: 'embla-icons';
    src: url('/dist/fonts/embla-icons.woff2') format('woff2'), url('/dist/fonts/embla-icons.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Mulish 300 */
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-LightItalic.woff2') format('woff2');
}

/* Mulish 400 */
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-Italic.woff2') format('woff2');
}

/* Mulish 600 */
/*@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-SemiBold.woff2') format('woff2');
}*/

@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-SemiBoldItalic.woff2') format('woff2');
}

/* Mulish 700 */
@font-face {
    font-family: 'Mulish';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Mulish';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('/dist/fonts/mulish/Mulish-BoldItalic.woff2') format('woff2');
}
